package com.manage.bean;

public class ScanCode {

    private String qrCodeIdentity;

    public String getQrCodeIdentity() {
        return qrCodeIdentity;
    }

    public void setQrCodeIdentity(String qrCodeIdentity) {
        this.qrCodeIdentity = qrCodeIdentity;
    }
}
